;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

; PaceNotes INI Entries
[PACENOTE::CURVE]
id=352
Sounds=1
Snd0=curve.ogg
column=0

[PACENOTE::JUNCTION]
id=351
Sounds=1
Snd0=junction.ogg
link=AT_TEE
column=2

[PACENOTE::FORK_LEFT]
id=365
Sounds=1
Snd0=fork_left.ogg
link=AT_TEE
column=1

[PACENOTE::TURN]
id=353
Sounds=1
Snd0=turn.ogg
link=AND
column=2

[PACENOTE::REVERSE_CAMBER]
id=343
Sounds=1
Snd0=reverse_camber.ogg
link=WITH
column=0

[PACENOTE::FORK_RIGHT]
id=366
Sounds=1
Snd0=fork_right.ogg
link=AT_TEE
column=1

[PACENOTE::HOLLOW]
id=341
Sounds=1
Snd0=hollow.ogg
column=2

[PACENOTE::NEGATIVE_CAMBER]
id=367
Sounds=1
Snd0=negative_camber.ogg
link=WITH
column=0

[PACENOTE::NARROW]
id=255
Sounds=1
Snd0=narrow.ogg
link=AND
column=1

[PACENOTE::WIDE]
id=256
Sounds=1
Snd0=wide.ogg
link=AND
column=2

[PACENOTE::CAMBER]
id=342
Sounds=1
Snd0=camber.ogg
link=WITH
column=0

[PACENOTE::BAD_CAMBER]
id=355
Sounds=1
Snd0=bad_camber.ogg
link=WITH
column=0

[PACENOTE::POSITIVE_CAMBER]
id=368
Sounds=1
Snd0=positive_camber.ogg
link=WITH
column=0


